{
  "tags": [],
  "chapters": [],
  "title": "Elysium Fire",
  "subtitle": null,
  "authors": [
    "Alastair Reynolds"
  ],
  "narrators": [],
  "series": [
    "Revelation Space #0.2"
  ],
  "genres": [
    "Fiction / Science Fiction / Action & Adventure",
    "Fiction / Science Fiction / Alien Contact"
  ],
  "publishedYear": "2018",
  "publishedDate": null,
  "publisher": "Orbit",
  "description": "Elysium Fire is a smoldering tale of murderers, secret cultists, tampered memories, and unthinkable power, of bottomless corruption and overpowering idealism from the king of modern space opera. Ten thousand city-state habitats orbit the planet Yellowstone, forming a near-perfect democratic human paradise. But even utopia needs a police force. For the citizens of the Glitter Band that organization is Panoply, and the prefects are its operatives.Prefect Tom Dreyfus has a new emergency on his hands. Across the habitats and their hundred million citizens, people are dying suddenly and randomly, victims of a bizarre and unprecedented malfunction of their neural implants. And these \"melters\" leave no clues behind as to the cause of their deaths...As panic rises in the populace, a charismatic figure is sowing insurrection, convincing a small but growing number of habitats to break away from the Glitter Band and form their own independent...",
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}